@charset "UTF-8";

/*子テーマ用「base.css」*/


.site-footer .footer-widgets {
    max-width: 1200px;
    margin: 0 auto;
    padding-top: 40px;
    padding: 40px 20px;
}
.site-footer .footer-widgets:before {
    content: "";
    display: table;
}
.site-footer .footer-widgets:after {
    content: "";
    display: table;
    clear: both;
}
.footer-widgets .widget-title {
    font-size: 20px;
    font-weight: bold;
    border-bottom: 1px solid #795a2e;
    padding-bottom: 5px;
}
.site-footer-in.footer-widget-1,
.site-footer-in.footer-widget-2,
.site-footer-in.footer-widget-3 {
    width: 30%; 
    float: left;
    margin-bottom: 20px;
}
.site-footer-in.footer-widget-1,
.site-footer-in.footer-widget-2 {
    margin-right: 5%;
}
@media only screen and (max-width: 736px) {
    .site-footer-in.footer-widget-1,
    .site-footer-in.footer-widget-2,
    .site-footer-in.footer-widget-3 {
        width: 100%;
    }
    .site-footer-in.footer-widget-1,
    .site-footer-in.footer-widget-2 {
        margin-right: 0;
    }
}







